How to install libatm1-dev on Debian 9 (Stretch)